<?php
header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); // Date in the past

    include("config.php");

     $dotaz=mysql_query("SELECT id,name,floors,mapname FROM buildings WHERE mapname='".$_GET['b']."';");
     $patro=mysql_fetch_row($dotaz); 
     for ($i=1;$i<=$patro[2];$i++) {
     $seznamf.='<option value="'.$i.'"  class="fff">'.$i.'</option>';  };
     
     echo $seznamf;
?>